<?php

namespace App\Filament\Resources\RequestCharacteristicResource\Pages;

use App\Filament\Resources\RequestCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewRequestCharacteristic extends ViewRecord
{
    protected static string $resource = RequestCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
